




@echo off
echo MSDE資料庫伺服器安裝開始....
@echo on

cd SQLEXPR

start /wait setup.exe  /qb INSTANCENAME=MSSQLSERVER ADDLOCAL=SQL_Engine,Client_Components   SECURITYMODE=SQL SAPWD=Ho123456789 DISABLENETWORKPROTOCOLS=0



@echo off
echo MSDE資料庫伺服器安裝結束....
@echo on
